<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Učenje rukopisa" compressed="true">
   <topicref FeatureID="-1" href="HWRT_HLP_MAIN_VIEW.html" navtitle="Učenje rukopisa"/>
   <topicref FeatureID="-1" href="HWRT_HLP_SHORTCUTS_MAIN_VIEW.html" navtitle="Prečice za rukopis"/>
</topics>